Show vulnerabilities with patch / with exploit

Vulnerabilities in Adobe Reader 9.4.6




openSUSE update for flash-player28 Feb, 2013
Сritical Patched
SUSE Linux update for acroread26 Feb, 2013
Сritical Patched
openSUSE update for flash-player25 Feb, 2013
Сritical Patched
openSUSE update for flash-player25 Feb, 2013
Сritical Patched
openSUSE update for flash-player17 Jan, 2012
Сritical Patched
SUSE Linux update for Acrobat Reader17 Jan, 2012
Сritical Patched
Get A Quote